/******prallax settings********/


.banner-wrap{
/*	width:100%;
	float:left;
	padding:0;
	position:relative;
	background-color:#000;*/
	background-color:#fff;
	
}

/*************background slider**/

.bgslide{
	width:100%;
	height:631px;
	/*height:100vh;*/
	float:left;
	position:relative;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	/*background-attachment:fixed;*/
	}
 

 	

.bgslide-bottom{
	width:100%;
	height:250px;
	position:absolute;
	right:0;
	bottom:0;
	/* background-image: url(../images/slide-footer.png); */
	background-repeat: no-repeat;
	background-position: center bottom;
	}

 

	
.slide1{
	background-image: url(../images/slider1.jpg);
	
}
.slide2{
	background-image: url(../images/slider2.jpg);
	
}
.slide3{
	background-image: url(../images/slider3.jpg);
	
}
	
.slide4{
	background-image: url(../images/slider4.jpg);
	
}
		
.slide5{
	background-image: url(../images/slider5.jpg);
	
}
.slide6{
	background-image: url(../images/slider6.jpg);
	
}	

/**********************************/




.carousel-caption {
	position: absolute;
	right:0;
	top: -50px;
	width:100%;
	height:100%;
	display: table;
	z-index: 1;
	padding:100px;
	}

.caption-wrap{
	width: 50%;
max-width: 540px;
    padding:25px  34px;
	float:left;
	float:right;
	text-align:left;
	color:#1a1745;
	position:relative;
	background: rgb(255, 255, 255, 0.7);	
}
.caption-wrap .link a {
    color: #1a1745;
     background: transparent; 
    font-size: 18px;
    line-height: normal;
    padding: 0 1px 0 1px;
    line-height: 33px;
    font-style: normal;
    font-weight: 500;
    display: inline-block;
    border-radius: 0;
    position: relative;
    margin: 0px 16px 10px 0;
    overflow: hidden;
    border-bottom: 2px solid #3bbeb4;
}
.caption-wrap .link a:after{display: none;}
.caption-wrap .link a:hover {
	 background: transparent;
	  border-bottom: 2px solid #1a1745;
}
.parent{
	width:100%;
	height:100%;
	display: table;
	}
	
	
.child {
    display: table-cell;
    vertical-align: bottom;
}
.carousel-caption h2, .carousel-caption .sld-bnr-heading {
	font-size:42px;
	line-height:normal;
	font-weight:normal;
	margin:0 0 2px 0;
	position:relative;
	 font-family: 'Geogrotesque Cyr';
}

.carousel-caption .sld-bnr-subheading{font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    color: #1a1745;}


.carousel-caption h3, .carousel-caption .sld-bnr-subheading  {
	margin:0 0 2px 0;
	}
	.gap15{
		width: 100%;
		height: 15px;
	}
.topline{
position: absolute;
    content: '';width: 3px;
    height: 52px;left: 0px;
    top: 0px;
    background-color: #3bbeb4;
    z-index: 1;
}
.carousel-caption h2:after{
/*	width:40%;
	height:3px;
	content:'';
	background-color:#fff;
	position:absolute;
	top:50%;
	right:0;*/
}
.scond{
  font-size:48px !important;

}
.carousel-caption p{
margin-top: 16px;
    margin-bottom: 0;
 }


/*.animset{
	animation-duration: 1000ms;
	animation-delay: 1000ms;
	animation-name: fadeInDown;
}*/
.animset{
	animation-duration: 1000ms;
	animation-delay: 1000ms;
	
	
}
.animset2{
	animation-duration: 1500ms;
	animation-delay: 1500ms;
	
}

.animset3{
	animation-duration: 2500ms;
	animation-delay: 2500ms;
	
}


.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
	display: block;
	max-width: 100%;
	height: auto
}

.carousel {
	position: relative;
	width:100%;
	float:left;
	
}


.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden
}
.carousel-inner>.item {
	position: relative;
	display: none;
	-webkit-transition: .6s ease-in-out left;
	-o-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
	line-height: 1
}

/************fade in fade out settings********/
@media all and (transform-3d), (-webkit-transform-3d) {
.carousel-inner>.item {
	/*backface-visibility: visible;*/
    perspective: 1000px;
    transition: opacity 0.7s ease-in-out 0s;
	background-color:#000;
		
  
	/*perspective: 1000px*/
}
.carousel-inner>.item.active.right, .carousel-inner>.item.next {
	  left: 0;
	-webkit-transition: opacity 0.7s ease-in-out;
	-moz-transition: opacity 0.7s ease-in-out;
	-ms-transition: opacity 0.7s ease-in-out;
	-o-transition: opacity 0.7s ease-in-out;
	transition: opacity 0.7s ease-in-out;
	opacity:0;
}
.carousel-inner>.item.active.left, .carousel-inner>.item.prev {
	left: 0;
	-webkit-transition: opacity 0.7s ease-in-out;
	-moz-transition: opacity 0.7s ease-in-out;
	-ms-transition: opacity 0.7s ease-in-out;
	-o-transition: opacity 0.7s ease-in-out;
	transition: opacity 0.7s ease-in-out;
	opacity:0;
}
.carousel-inner>.item.active, .carousel-inner>.item.next.left, .carousel-inner>.item.prev.right {
	 left: 0;
    opacity:1;
}

/******zoom*/


.carousel-inner .item .zoom-img {
  transform: scale(1.2);
  transition: all 4s ease 0s;
}
.carousel-inner .item.active .zoom-img {
  transform: scale(1);
  

}
/************fade in fade out settings end********/

/**************sliding settings************/

@media all and (transform-3d), (-webkit-transform-3d) {
	.carousel-inner>.item {
	-webkit-transition: -webkit-transform .6s ease-in-out;
	/* -o-transition: -o-transform .6s ease-in-out;
	transition: transform .6s ease-in-out;
	*/
	
	/*-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000px;*/
	
	
		
  
	/*perspective: 1000px*/
}
.carousel-inner>.item.active.right, .carousel-inner>.item.next {
	/*left: 0;
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0)*/
}
.carousel-inner>.item.active.left, .carousel-inner>.item.prev {
	/*left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0)*/
}
.carousel-inner>.item.active, .carousel-inner>.item.next.left, .carousel-inner>.item.prev.right {
	/*left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)*/
}
/**********/

.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {
	display: block
}
.carousel-inner>.active {
	left: 0
}
.carousel-inner>.next, .carousel-inner>.prev {
	position: absolute;
	top: 0;
	width: 100%
}
.carousel-inner>.next {
	left: 100%
}
.carousel-inner>.prev {
	left: -100%
}
.carousel-inner>.next.left, .carousel-inner>.prev.right {
	left: 0
}
.carousel-inner>.active.left {
	left: -100%
}
.carousel-inner>.active.right {
	left: 100%
}




.carousel-control {
	position: absolute;
	top: 0;
	left:;
	bottom: 0;
	width:auto;
	font-size: 20px;
	color: #fff;
	text-align: center;
	/*background-color: rgba(0,0,0,0);*/
	z-index:1;
	/*display:none;*/
	
}

.carousel-control.left {
	left: 0;
	/*background-image: -webkit-linear-gradient(left, rgba(0,0,0,.5) 0, rgba(0,0,0,.0001) 100%);
	background-image: -o-linear-gradient(left, rgba(0,0,0,.5) 0, rgba(0,0,0,.0001) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,.5)), to(rgba(0,0,0,.0001)));
	background-image: linear-gradient(to right, rgba(0,0,0,.5) 0, rgba(0,0,0,.0001) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat: repeat-x;*/
	
	
}
.carousel-control.right {
	right:0;
	left: auto;
	/*background-image: -webkit-linear-gradient(left, rgba(0,0,0,.0001) 0, rgba(0,0,0,.5) 100%);
	background-image: -o-linear-gradient(left, rgba(0,0,0,.0001) 0, rgba(0,0,0,.5) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,.0001)), to(rgba(0,0,0,.5)));
	background-image: linear-gradient(to right, rgba(0,0,0,.0001) 0, rgba(0,0,0,.5) 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
	background-repeat: repeat-x;*/
	
	
}

/***********controls****/

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
	margin-top: -30px;
	background-color:rgba(0, 0, 0, 0.5);
	
	background-repeat: no-repeat;
	background-position: center center !important;
	width:50px !important;
	height:50px !important;
	background-size:50% !important;
	position:relative;
	
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}



.carousel-control .glyphicon-chevron-left {
	left: 0;
	background-image: url(../images/icons/prev.png);
	
	
}
.carousel-control .glyphicon-chevron-right {
	right: 0;
	background-image: url(../images/icons/next.png);
}

	
.carousel-control .glyphicon-chevron-left:hover, .carousel-control .glyphicon-chevron-right:hover {
	background-size:60% !important;
	background-color:#3bbeb4;

}


/**********indicators********/

.carousel-indicators {
	position: absolute;
	bottom: 35%;
	left: 60px;
	z-index: 1;
	width: 25px;
	text-align:center;
	list-style: none;
	padding:0;
	font-family: 'PhenomenaBold' !important;
	display: none;
}

.carousel-indicators li {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0;
	padding:10px 0;
	
	color:#FFF;
	width:100%;
	float:left;
	/*text-indent: -999px;*/
	cursor: pointer;
	/*border: 2px solid #fff;
	border-radius: 100%;*/	
}
.carousel-indicators .active {
	color:#65DFE7;
	position:relative;border-bottom:2px solid #fff;
}
/*.carousel-indicators .active:after{
	width:70px;
	height:1px;
	position:absolute;
	left:-30px;
	bottom:50%;
	content:'';
	background-color:#17375E;
	transform:rotate(-45deg);
	z-index:-1;
	}*/


}

	
@media screen and (max-width:1180px) {	


}

@media screen and (max-width:640px) {	

.banner-wrap{

	top:0;
	
}


.carousel-caption .link a {
color: #1a1745;
    background: #fff;
    font-size: 12px;
    line-height: normal;
    padding: 0 15px 0 15px;
    line-height: 25px;
    font-style: normal;
    font-weight: 500;
    display: inline-block;
    position: relative;
    margin: 0px 0;
    overflow: hidden;
    border-bottom: 1px solid #3bbeb4;

}
.carousel-caption .link a:after {
	display: none;
	}
.carousel-caption p {
    margin-top: 7px;
    margin-bottom: 0;
}
.bgslide{
	height:200px;

	}
	
.carousel-caption {
	width:100%;
	top:0;
	padding:0 25px;
	text-align:center;
	}

.bgslide .child {

    /*vertical-align:bottom;*/
	
	
}


	
	
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
	width: 40px !important;
	height: 40px !important;
	margin-top: -20px;
	font-size: 30px;	
}

.carousel-indicators {
	bottom: 0;
	width: 100%;
	text-align:center;
	padding:5px 20px;
	
}
.carousel-indicators li{
	margin:5px;
	display:inline-block;
	float:none;
	width:auto;
}


.caption-wrap{
width: 50%;
    padding: 15px 15px 15px 15px;
    min-height: auto;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.3);
	
}
.caption-wrap .gap15{display: none;}
.carousel-caption h2, .carousel-caption .sld-bnr-heading{
	font-size:20px;
	margin:0 0 10px 0;
	
}
.carousel-caption h3, .sld-bnr-subheading{
	display: none;
	}
.carousel-caption h2:after{
display:none;
}
	.carousel-caption p{
	font-size:10px;
	border-bottom:0;
	}
	
.bgslide:before{
	display:none;
}
.carousel-indicators .active:after{
	display:none;
}
.carousel-caption img{
	width:100px;}
}

@media screen and (max-width:480px) {
	.caption-wrap{width: 60%;}
	.carousel-caption h2{font-size: 16px;}
}

/*-------------*/
@media screen and (max-width:980px) {
	.bgslide{
	height:470px;
}
.carousel-caption h2, .carousel-caption .sld-bnr-heading {
    font-size: 30px;
    }
.carousel-caption h3, .sld-bnr-subheading {
    margin: 0 0 2px 0;
    font-size: 25px;
    line-height: 25px;
}
}
@media screen and (max-width:800px) {
	.bgslide{
	height:353px;
}
.carousel-caption h3, .sld-bnr-subheading {
    margin: 0 0 2px 0;
    font-size: 20px;
    line-height: 20px;
}
}
@media screen and (max-width:767px) {
	.bgslide{
	height:353px;
}
.carousel-caption h2, .carousel-caption .sld-bnr-heading {
    font-size: 24px;

	}
}
@media screen and (max-width:640px) {
	.bgslide{
	height:275px;
}
}

@media screen and (max-width:575px) {
	.bgslide{
	height:245px;
}

	}
@media screen and (max-width:480px) {
	.bgslide{
	height:225px;


	}
	.carousel-caption h2, .carousel-caption .sld-bnr-heading {
    font-size: 20px;
    margin: 0 0 0px 0;
}
}
	
@media screen and (max-width:360px) {
	.bgslide{
	height:170px;

	}

}

@media screen and (max-width:320px) {
	.bgslide{
	height:150px;

	}

}
	


